/* 
  MJRefresh_i18n.strings
  MJRefreshExample

  Created by Frank on 2021/7/5.
  Copyright © 2021 小码哥. All rights reserved.
*/
"MJRefreshHeaderIdleText" = "🍬Потяните чтобы обновить";
"MJRefreshHeaderPullingText" = "🍬Отпустите чтобы обновить";
"MJRefreshHeaderRefreshingText" = "🍬Загрузка...";

"MJRefreshAutoFooterIdleText" = "🍬Нажмите или потяните чтобы загрузить еще";
"MJRefreshAutoFooterRefreshingText" = "🍬Загрузка...";
"MJRefreshAutoFooterNoMoreDataText" = "🍬Больше нет данных";

"MJRefreshBackFooterIdleText" = "🍬Потяните чтобы загрузить еще";
"MJRefreshBackFooterPullingText" = "🍬Отпустите чтобы загрузить еще";
"MJRefreshBackFooterRefreshingText" = "🍬Загрузка...";
"MJRefreshBackFooterNoMoreDataText" = "🍬Больше нет данных";

"MJRefreshHeaderLastTimeText" = "🍬Последнее обновление: ";
"MJRefreshHeaderDateTodayText" = "🍬Сегодня";
"MJRefreshHeaderNoneLastDateText" = "🍬Нет записи";